<template>
  <div class="header">
    <div class="common_width clearfix">
	<div class="fl logo">
		<a href="./">
			<img src="../../static/logo.png" alt="维基链"/>
			<span>WaykiChain</span>
			<span class="devolepping">开发者中心</span>
		</a>
	</div>
	<div class="fl clearfix menu">
		<ul class="fl clearfix menu_left">
			<li class="index"><a href="/">首页</a></li>
			<li class="blockchain">
				<a href="javascript:void(0)">开发者文档</a>
				<ul>
					<li>
						<a href="https://wicc-devbook.readthedocs.io/zh_CN/latest/" target="_blank" >开发者指南</a>
					</li>
					<li>
						<a href="https://wicc-devbook.readthedocs.io/en/latest/" target="_blank">Developer Guide</a>
					</li>	
				</ul>
			</li>
			<li class="blockchain">
				<a href="javascript:void(0)">工具</a>
				<ul>
					<li>
						<a href="https://www.waykiscan.com/" target="_blank" >区块链浏览器-主网链</a>
					</li>
					<li>
						<a href="https://testnet.waykiscan.com/" target="_blank">区块链浏览器-测试链</a>
					</li>
					<li>
						<a href="https://wicc-devbook.readthedocs.io/zh_CN/latest/DeveloperHelper/webextension/" target="_blank">WaykiMax</a>
					</li>
					<li>
						<a href="https://waykimix.wiccdev.org/#/index" target="_blank">WaykiMix</a>
					</li>
					<li>
						<a href="https://www.waykichain.com/WaykiTimes.html" target="_blank">WaykiTimes</a>
					</li>	
				</ul>
			</li>
			<li class="community">
				<a href="javascript:void(0)" style="color: #CCCCCC;">论坛</a>
				<div class="un_open i18n" name="open">即将开放</div>
			</li>
			<!-- <li class="recruit"><a href="recruit.html">招募</a></li>			 -->
		</ul>
	</div>
	<div class="fr officail_website">
	<a href="http://www.waykichain.com/" target="_blank">维基链官网 ></a></div>
</div>
  </div>
</template>
<script>
export default {
  data() {
      return {
        
      };
    },
}
</script>
<style>
ul,li{
    list-style: none;
    margin:0;
    padding:0;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
a{
    color:#fff;
    text-decoration: none;
}
.header{
	width: 100%;
    height: 77px;
	position: fixed;
	z-index: 66;
	background: rgba(0,48,173,1)
}
.common_width{
	width: 1180px;
     height: 77px;
	margin: auto;
}
.header .logo{
	margin-top: 16px;
}
.header .logo a{
	display: block;
}
.header .logo img{
	width: 44px;
}
.header .logo img{
	margin-bottom: -15px;
}
.header .logo span{
	margin-left: 8px;
	font-size: 20px;
}
.community{
	position: relative;
}
.community .un_open{
	position: absolute;
	width: 64px;
	background: url(../../static/jjkf.png) no-repeat;
	left:40px;
	top:7px;
	line-height: 16px;
	font-size: 12px;
	text-align: center;
	height: 24px;
    color: #fff;
}
/*.header .menu{
	width: 900px;
}*/
.header .menu_left li{
	line-height: 76px;
	float: left;
}
.header .menu_left ul li{
	line-height: 40px;
	line-height: 40px;
	width:100%;
}
.header .menu li a{
	font-size: 16px;
	padding: 0 16px;
}
.header .menu li a:hover{
	color: #00bdff;
}
.header .menu li .active{
	color: #00bdff;
}
.blockchain{
	position: relative;
}
.blockchain ul li,.browser ul li{
	float: none;
	line-height: 24px;
}
.browser,.exchange{
	position:relative
}
.header .exchange .sx_count{
	position: absolute;
	right:-10px;
	line-height: 1.2;
	top:26px;
	font-size: 12px;
	width: 22px;
	color: #fff;
	text-align: center;
	border-radius:3px ;
	background:#e83c45;
}
.blockchain ul,.browser ul{
	width: 124px;
	display: none;
	left:-6px;
	text-align: center;
	border-radius: 6px;
	padding: 6px 0;
	background:#fff ;
	position: absolute;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);
	-ms-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);
	-o-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);
   	-moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);  
   	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);
}
.blockchain ul{
	width: 184px;
	left:-60px
}
.header .menu .blockchain:hover ul,.header .menu .browser:hover ul{
	display: block;
}
.blockchain ul li,.browser ul li{
	line-height: 40px;
}
.blockchain ul li:hover,.browser ul li:hover{
	background: rgba(0,0,0,0.76);
}
.blockchain ul li a,.browser ul li a{
	color: #919191;
}
.blockchain ul li:hover a,.browser ul li:hover a{
	color: #077bf3;
	background-color: #daebfd;
}
.blockchain ul:after,.browser ul:after{
	content: "";
	position: absolute;
	top:-16px;
	left:50%;
	margin-left: -16px;
	width: 0;
	height: 0;
    border-left:16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 16px solid #fff;
}
.blockchain a,.browser a{
	display: block;
}
.header .menu .language{
	position: relative;
	width: 94px;
	text-align: center;
	line-height: 28px;
	cursor: pointer;
	border-radius:14px ;
	background: rgba(0,0,0,0.35);
	margin-top: 24px;
}
.header .menu .language span{
	font-size: 16px;
	color: rgba(255,255,255,0.7);
}
.header .menu .language ul{
	width: 124px;
    display: none;
    text-align: center;
    border-radius: 6px;
    padding:6px 0;
    background: #fff;
    position: absolute;
	top:50px;
	left:-14px;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);
	-ms-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);
	-o-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);
   	-moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);  
   	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.09);	
}
.header .menu .language ul:after{
	content: "";
	position: absolute;
	top:-16px;
	left:50%;
	margin-left: -16px;
	width: 0;
	height: 0;
    border-left:16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 16px solid #fff;
}
.header .menu .language ul li{
	color: #919191;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
}
.projectCenter{
	margin-right: 6px;
}
.menu_left{
	margin-left: 60px;
}
.officail_website{
	font-size: 16px;
	line-height: 77px;
}
.officail_website a:hover{
	color: #00bdff;
}
.header .common_width .devolepping{
	font-size:16px;
}
.projectCenter img{
	height: 17px;
	margin-right: -12px;
	margin-bottom: -2px;
}
.header .menu .language ul li:hover{
	color: #077bf3;
	background-color: #daebfd;
}
.header .menu .language .language_img{
	width: 28px;
	margin-bottom: -3px;
}
</style>

